@charset "utf-8";
/* CSS Document */
body,html{height:100%;}
body,th,td{
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
	color:#333;
	font-size: 12px;
}
body {
	margin: 0px;
	border:0px;
	padding:0px;
	text-align:center;
	position:relative;
	background: #f0f2f5 url(main-bg.png) no-repeat center center;
}
li,ul,form,img{ border:0px; padding:0px; margin:0px;}
li{list-style:none}
input,select{outline:none;}
.clear{clear:both; margin:0px; padding:0px;}

.support{position:fixed; clear:both; left:0; bottom:0; z-index:5; width:100%; min-width:880px; height:20px; padding:15px 0px; text-align:center;}
.support a,.support span{ padding:0 2px;color:#8b9db6; text-decoration:none;}
.support a:hover{color:#138bed; text-decoration:underline;}

.iev{ position:fixed; display:none; z-index:10; left:0; top:0; width:100%; height:30px; overflow: hidden; background-color: #fff;box-shadow: 0 3px 4px rgba(0, 0, 0, 0.06); text-align:center; padding:15px 0px;}
.iev .iew{ display:inline-block; margin:0 auto; height:30px;}
.iev .iew img,.iev .iew span{display:block; float:left; height:30px;}
.iev .iew span{ padding-left:10px; line-height:30px; text-align:left;font-size: 16px;}


.mainwai{float:left; width:100%;  position:relative; z-index:1; text-align:center;}
.mainwai .mainin{ display:inline-block; margin:0 auto; width:880px;}

.logobox{position:fixed; left:20px; top:20px; width:157px; height:50px; display:none;}

.topbox{ position:relative; float:left; width:100%; min-width:880px; height:60px; background-color:#4285f4;}
.topbox .logo{float:left; height:40px; margin-top:10px; margin-left:20px;}
.topbox .showtime{ position:absolute; z-index:2; top:0; right:0;height:30px; line-height:30px; color:#fff; font-size:14px; padding:15px 20px;}

.main{float:left; width:840px; margin:50px 0; overflow:hidden; padding:20px;}


.main .loginbox{float:left; position:relative; width:760px;margin:0px; background-color:#fff; border-radius:10px; padding:30px 40px;box-shadow: 0 4px 14px 0 rgba(142, 150, 169, 0.40); overflow:hidden;}

.main .loginbox .loginleft,.main .loginbox .loginright{float:left;  height:360px;}
.main .business{ clear:both; float:left; width:100%; border-top:1px solid #e1e7ef; margin-top:5px; padding-top:10px; height:30px; line-height:30px; font-size:16px; text-align:center; color:#77879c;}

.main .loginbox .loginleft{text-align:left;width:350px; padding-right:40px;}
.main .loginbox .loginright{text-align:left;width:370px; height:365px;}
.main .login_tit{float: left; width:100%; text-align:center; height: 30px; line-height: 30px; padding-bottom:5px; font-weight: bold; color: #222; font-size: 22px;}
.main .login_type{float:left; width:370px; height:55px; overflow:hidden; position:relative;}
.main .login_type .ltline{ position:absolute; top:15px; left:0px; width:370px; background-color:#e6e9ee; height:1px; overflow:hidden;}
.main .login_type .lthlp{position:relative; z-index:2; float:left; width:100%; padding-top:5px; height:20px; line-height:20px; text-align:center; color:#8b9db6;}
.main .login_type .lthlp span{padding:0 15px; background-color:#fff;}
.main .login_type .ltlst{float:left; width:100%; height:20px; padding-top:10px; text-align:center;}
.main .ltlst .lstwai{ float:left; width:33%; height:20px; text-align:center;}
.main .ltlst .lstwai .lstin{display:inline-block; margin:0 auto; height:20px;}
.main .ltlst .lstwai .lstin .tlst{float:left; cursor:pointer; margin:0px 20px; height:20px; line-height:20px; padding-left:22px; background-image:url(logintype.png); background-repeat:no-repeat;}
.main .ltlst .lstwai .lstin .tlst:hover,.main .ltlst .lstwai a.alink:hover{color:#138bed;}
.main .ltlst .lstwai .lstin .lstqq{ background-position:0 1px;}
.main .ltlst .lstwai .lstin .lstwx{ background-position:0 -30px;}
.main .ltlst .lstwai .lstin .lstyzm{ background-position:0 -61px;}
.main .ltlst .lstwai .lstin .lstali{ background-position:0 -101px;}
.main .ltlst .lstwai a.alink{text-decoration:none; color:#333;}

.main .loginfrmbox{float:left; width:370px; height:320px; overflow:hidden;}

.msgbox{position:absolute; z-index:50; top:-40px; opacity:0; overflow:hidden; height:40px; background:#fff url(msgicon.png) no-repeat 16px 10px; line-height:40px; padding:0px 16px 0px 44px;  border-radius:5px; transition: top .8s,opacity .8s;}



.main .login{float:left; width:360px;margin:5px;}
.main .login .formbox{float:left; width:360px; margin-top:20px; padding-top:15px; position:relative; }
.main .login .sendbot{float:left; width:100%; height:40px; margin-top:0px; line-height:40px; border-radius:5px; text-align:center; color:#fff; font-size:16px; cursor:pointer; background-color:#40a9ff; letter-spacing:5px;}
.main .login .sendbot:hover{background-color:#69c0ff;}
.main .login .inputmsg{float:left;  padding-left:0px; color:#ff0000; text-align:left; height:30px; line-height:30px; width:100%; overflow:hidden; }

.formbox .inputbox{ float:left; margin:0px; width:358px; height:38px; border-radius:4px; border:1px solid #d9d9d9; background-image:url(login-icon.png); background-color:#fff; background-repeat:no-repeat; overflow:hidden;}


.formbox .icon1{background-position:0px 2px;}
.formbox .icon2{background-position:0px -56px;}
.formbox .icon3{background-position:0px -121px;}

.logininput{color:#999; float:left; width:308px; text-align:left; overflow:hidden; margin-left:50px; height:38px; line-height:38px; border:0px; font-size:14px;}

.imgwai{float:right; margin-top:0px; border-radius:4px; width:120px; height:38px; border:1px solid #d9d9d9; overflow:hidden; cursor:pointer; position:relative;}
.imgwai img{ position:absolute; left:-2px; top:-2px; width:125px; height:42px;}

.openmsg_wai{position:fixed; display:none; width:100%; height:100%; z-index:50; background-color:rgba(0,0,0,.6);}
.openmsg_wai .openmsg{position:absolute; left:100px; top:100px; width:280px; padding:30px; background-color:#fff; border-radius:10px;}
.openmsg_wai .openmsg .msginfo{display: block;float: left;text-align: left; background:url(msgok.png) no-repeat left center; padding-left:25px; line-height: 22px;color: #333;font-size: 16px;}

.openmsg_wai .openmsg .sendbut{float:right; margin-top:50px; cursor:pointer; transition: background-color .3s ease; border-radius: 3px; height: 30px; font-size: 12px; line-height: 30px;  padding: 0 20px;  border-style: solid; border-width: 1px;background-color: #00a4ff;color:#fff;border-color: #00a4ff;}
.openmsg_wai .openmsg .sendbut:hover{background-color:#0097ee;}
